CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
PlugInManager.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/plugin/PlugInParameters.h>`

Go to the source code of this file.

## Classes

class | PlugInManager
| Manges TestPlugIn. More...
struct | PlugInManager::PlugInInfo
| (INTERNAL) Information about a specific plug-in. More...

| Send comments to: CppUnit Developers